
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOVIZKODU' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD [DOVIZKODU] [nvarchar](5) NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KUR' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD [KUR] [float] NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KURTARIHI' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.[MUH_SATINALMA] ADD [KURTARIHI] DATETIME NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KUR' AND SYSOBJECTS.name = 'MUH_SATINALMAISL')
ALTER TABLE dbo.[MUH_SATINALMAISL] ADD [KUR] [float] NULL

GO